Logo AND Algorithmique Numérique Distribuée

Public GIT Repository
Revalidate output. It did not take into account last improvements to
[simgrid.git] / teshsuite / Makefile.in
1 # Makefile.in generated by automake 1.10 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16
17 # Copyright (c) 2004-2007. The SimGrid team. All right reserved.
18
19 # This file is part of the SimGrid project. This is free software:
20 # You can redistribute and/or modify it under the terms of the
21 # GNU LGPL (v2.1) licence.
22
23 # Makefile chunk which allows to display the files which should be included
24 # into the distribution.
25
26 # It is intended to be included in all Makefile.am 
27
28 VPATH = @srcdir@
29 pkgdatadir = $(datadir)/@PACKAGE@
30 pkglibdir = $(libdir)/@PACKAGE@
31 pkgincludedir = $(includedir)/@PACKAGE@
32 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
33 install_sh_DATA = $(install_sh) -c -m 644
34 install_sh_PROGRAM = $(install_sh) -c
35 install_sh_SCRIPT = $(install_sh) -c
36 INSTALL_HEADER = $(INSTALL_DATA)
37 transform = $(program_transform_name)
38 NORMAL_INSTALL = :
39 PRE_INSTALL = :
40 POST_INSTALL = :
41 NORMAL_UNINSTALL = :
42 PRE_UNINSTALL = :
43 POST_UNINSTALL = :
44 build_triplet = @build@
45 host_triplet = @host@
46 target_triplet = @target@
47 noinst_PROGRAMS = xbt/log_large_test$(EXEEXT) \
48         xbt/parallel_log_crashtest$(EXEEXT) \
49         gras/datadesc/datadesc_usage$(EXEEXT) \
50         gras/msg_handle/msg_handle_client$(EXEEXT) \
51         gras/msg_handle/msg_handle_server$(EXEEXT) \
52         gras/msg_handle/msg_handle_simulator$(EXEEXT) \
53         simdag/network/test_reinit_costs$(EXEEXT) \
54         simdag/basic0$(EXEEXT) simdag/basic1$(EXEEXT) \
55         simdag/basic2$(EXEEXT) simdag/basic3$(EXEEXT) \
56         simdag/basic4$(EXEEXT) simdag/basic5$(EXEEXT) \
57         simdag/basic6$(EXEEXT) \
58         simdag/network/p2p/test_latency1$(EXEEXT) \
59         simdag/network/p2p/test_latency2$(EXEEXT) \
60         simdag/network/p2p/test_latency3$(EXEEXT) \
61         simdag/network/p2p/test_latency_bound$(EXEEXT) \
62         simdag/network/mxn/test_intra_all2all$(EXEEXT) \
63         simdag/network/mxn/test_intra_independent_comm$(EXEEXT) \
64         simdag/network/mxn/test_intra_scatter$(EXEEXT) \
65         simdag/partask/test_comp_only_seq$(EXEEXT) \
66         simdag/partask/test_comp_only_par$(EXEEXT)
67 @GRAS_ARCH_32_BITS_TRUE@am__append_1 = gras/msg_handle/test_rl gras/msg_handle/test_sg_32
68 @GRAS_ARCH_32_BITS_FALSE@am__append_2 = gras/msg_handle/test_rl gras/msg_handle/test_sg_64
69 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in \
70         $(top_srcdir)/acmacro/dist-files.mk
71 subdir = teshsuite
72 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
73 am__aclocal_m4_deps = $(top_srcdir)/acmacro/ac_func_snprintf.m4 \
74         $(top_srcdir)/acmacro/compiler-flags.m4 \
75         $(top_srcdir)/acmacro/context.m4 \
76         $(top_srcdir)/acmacro/fancy_configury.m4 \
77         $(top_srcdir)/acmacro/flex.m4 \
78         $(top_srcdir)/acmacro/gras_arch.m4 \
79         $(top_srcdir)/acmacro/print_null.m4 \
80         $(top_srcdir)/acmacro/va_copy.m4 $(top_srcdir)/configure.ac
81 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
82         $(ACLOCAL_M4)
83 mkinstalldirs = $(install_sh) -d
84 CONFIG_HEADER = $(top_builddir)/src/gras_config.h
85 CONFIG_CLEAN_FILES =
86 PROGRAMS = $(noinst_PROGRAMS)
87 am_gras_datadesc_datadesc_usage_OBJECTS = datadesc_usage.$(OBJEXT) \
88         datadesc_structs.$(OBJEXT)
89 gras_datadesc_datadesc_usage_OBJECTS =  \
90         $(am_gras_datadesc_datadesc_usage_OBJECTS)
91 gras_datadesc_datadesc_usage_DEPENDENCIES = $(LDADD_RL)
92 am__dirstamp = $(am__leading_dot)dirstamp
93 am_gras_msg_handle_msg_handle_client_OBJECTS = msg_handle.$(OBJEXT) \
94         _msg_handle_client.$(OBJEXT)
95 gras_msg_handle_msg_handle_client_OBJECTS =  \
96         $(am_gras_msg_handle_msg_handle_client_OBJECTS)
97 gras_msg_handle_msg_handle_client_DEPENDENCIES = $(LDADD_RL)
98 am_gras_msg_handle_msg_handle_server_OBJECTS = msg_handle.$(OBJEXT) \
99         _msg_handle_server.$(OBJEXT)
100 gras_msg_handle_msg_handle_server_OBJECTS =  \
101         $(am_gras_msg_handle_msg_handle_server_OBJECTS)
102 gras_msg_handle_msg_handle_server_DEPENDENCIES = $(LDADD_RL)
103 am_gras_msg_handle_msg_handle_simulator_OBJECTS =  \
104         msg_handle.$(OBJEXT) _msg_handle_simulator.$(OBJEXT)
105 gras_msg_handle_msg_handle_simulator_OBJECTS =  \
106         $(am_gras_msg_handle_msg_handle_simulator_OBJECTS)
107 gras_msg_handle_msg_handle_simulator_DEPENDENCIES = $(LDADD_SG)
108 am_simdag_basic0_OBJECTS = basic0.$(OBJEXT)
109 simdag_basic0_OBJECTS = $(am_simdag_basic0_OBJECTS)
110 simdag_basic0_DEPENDENCIES = $(LDADD_SG)
111 am_simdag_basic1_OBJECTS = basic1.$(OBJEXT)
112 simdag_basic1_OBJECTS = $(am_simdag_basic1_OBJECTS)
113 simdag_basic1_DEPENDENCIES = $(LDADD_SG)
114 am_simdag_basic2_OBJECTS = basic2.$(OBJEXT)
115 simdag_basic2_OBJECTS = $(am_simdag_basic2_OBJECTS)
116 simdag_basic2_DEPENDENCIES = $(LDADD_SG)
117 am_simdag_basic3_OBJECTS = basic3.$(OBJEXT)
118 simdag_basic3_OBJECTS = $(am_simdag_basic3_OBJECTS)
119 simdag_basic3_DEPENDENCIES = $(LDADD_SG)
120 am_simdag_basic4_OBJECTS = basic4.$(OBJEXT)
121 simdag_basic4_OBJECTS = $(am_simdag_basic4_OBJECTS)
122 simdag_basic4_DEPENDENCIES = $(LDADD_SG)
123 am_simdag_basic5_OBJECTS = basic5.$(OBJEXT)
124 simdag_basic5_OBJECTS = $(am_simdag_basic5_OBJECTS)
125 simdag_basic5_DEPENDENCIES = $(LDADD_SG)
126 am_simdag_basic6_OBJECTS = basic6.$(OBJEXT)
127 simdag_basic6_OBJECTS = $(am_simdag_basic6_OBJECTS)
128 simdag_basic6_DEPENDENCIES = $(LDADD_SG)
129 am_simdag_network_mxn_test_intra_all2all_OBJECTS =  \
130         test_intra_all2all.$(OBJEXT)
131 simdag_network_mxn_test_intra_all2all_OBJECTS =  \
132         $(am_simdag_network_mxn_test_intra_all2all_OBJECTS)
133 simdag_network_mxn_test_intra_all2all_DEPENDENCIES = $(LDADD_SG)
134 am_simdag_network_mxn_test_intra_independent_comm_OBJECTS =  \
135         test_intra_independent_comm.$(OBJEXT)
136 simdag_network_mxn_test_intra_independent_comm_OBJECTS =  \
137         $(am_simdag_network_mxn_test_intra_independent_comm_OBJECTS)
138 simdag_network_mxn_test_intra_independent_comm_DEPENDENCIES =  \
139         $(LDADD_SG)
140 am_simdag_network_mxn_test_intra_scatter_OBJECTS =  \
141         test_intra_scatter.$(OBJEXT)
142 simdag_network_mxn_test_intra_scatter_OBJECTS =  \
143         $(am_simdag_network_mxn_test_intra_scatter_OBJECTS)
144 simdag_network_mxn_test_intra_scatter_DEPENDENCIES = $(LDADD_SG)
145 am_simdag_network_p2p_test_latency1_OBJECTS = test_latency1.$(OBJEXT)
146 simdag_network_p2p_test_latency1_OBJECTS =  \
147         $(am_simdag_network_p2p_test_latency1_OBJECTS)
148 simdag_network_p2p_test_latency1_DEPENDENCIES = $(LDADD_SG)
149 am_simdag_network_p2p_test_latency2_OBJECTS = test_latency2.$(OBJEXT)
150 simdag_network_p2p_test_latency2_OBJECTS =  \
151         $(am_simdag_network_p2p_test_latency2_OBJECTS)
152 simdag_network_p2p_test_latency2_DEPENDENCIES = $(LDADD_SG)
153 am_simdag_network_p2p_test_latency3_OBJECTS = test_latency3.$(OBJEXT)
154 simdag_network_p2p_test_latency3_OBJECTS =  \
155         $(am_simdag_network_p2p_test_latency3_OBJECTS)
156 simdag_network_p2p_test_latency3_DEPENDENCIES = $(LDADD_SG)
157 am_simdag_network_p2p_test_latency_bound_OBJECTS =  \
158         test_latency_bound.$(OBJEXT)
159 simdag_network_p2p_test_latency_bound_OBJECTS =  \
160         $(am_simdag_network_p2p_test_latency_bound_OBJECTS)
161 simdag_network_p2p_test_latency_bound_DEPENDENCIES = $(LDADD_SG)
162 am_simdag_network_test_reinit_costs_OBJECTS =  \
163         test_reinit_costs.$(OBJEXT)
164 simdag_network_test_reinit_costs_OBJECTS =  \
165         $(am_simdag_network_test_reinit_costs_OBJECTS)
166 simdag_network_test_reinit_costs_DEPENDENCIES = $(LDADD_SG)
167 am_simdag_partask_test_comp_only_par_OBJECTS =  \
168         test_comp_only_par.$(OBJEXT)
169 simdag_partask_test_comp_only_par_OBJECTS =  \
170         $(am_simdag_partask_test_comp_only_par_OBJECTS)
171 simdag_partask_test_comp_only_par_DEPENDENCIES = $(LDADD_SG)
172 am_simdag_partask_test_comp_only_seq_OBJECTS =  \
173         test_comp_only_seq.$(OBJEXT)
174 simdag_partask_test_comp_only_seq_OBJECTS =  \
175         $(am_simdag_partask_test_comp_only_seq_OBJECTS)
176 simdag_partask_test_comp_only_seq_DEPENDENCIES = $(LDADD_SG)
177 xbt_log_large_test_SOURCES = xbt/log_large_test.c
178 xbt_log_large_test_OBJECTS = log_large_test.$(OBJEXT)
179 xbt_log_large_test_DEPENDENCIES = $(LDADD_SG)
180 xbt_parallel_log_crashtest_SOURCES = xbt/parallel_log_crashtest.c
181 xbt_parallel_log_crashtest_OBJECTS = parallel_log_crashtest.$(OBJEXT)
182 xbt_parallel_log_crashtest_DEPENDENCIES = $(LDADD_RL)
183 DEFAULT_INCLUDES = -I. -I$(top_builddir)/src@am__isrc@
184 depcomp = $(SHELL) $(top_srcdir)/depcomp
185 am__depfiles_maybe = depfiles
186 COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
187         $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
188 LTCOMPILE = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
189         --mode=compile $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
190         $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
191 CCLD = $(CC)
192 LINK = $(LIBTOOL) --tag=CC $(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) \
193         --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) \
194         $(LDFLAGS) -o $@
195 SOURCES = $(gras_datadesc_datadesc_usage_SOURCES) \
196         $(gras_msg_handle_msg_handle_client_SOURCES) \
197         $(gras_msg_handle_msg_handle_server_SOURCES) \
198         $(gras_msg_handle_msg_handle_simulator_SOURCES) \
199         $(simdag_basic0_SOURCES) $(simdag_basic1_SOURCES) \
200         $(simdag_basic2_SOURCES) $(simdag_basic3_SOURCES) \
201         $(simdag_basic4_SOURCES) $(simdag_basic5_SOURCES) \
202         $(simdag_basic6_SOURCES) \
203         $(simdag_network_mxn_test_intra_all2all_SOURCES) \
204         $(simdag_network_mxn_test_intra_independent_comm_SOURCES) \
205         $(simdag_network_mxn_test_intra_scatter_SOURCES) \
206         $(simdag_network_p2p_test_latency1_SOURCES) \
207         $(simdag_network_p2p_test_latency2_SOURCES) \
208         $(simdag_network_p2p_test_latency3_SOURCES) \
209         $(simdag_network_p2p_test_latency_bound_SOURCES) \
210         $(simdag_network_test_reinit_costs_SOURCES) \
211         $(simdag_partask_test_comp_only_par_SOURCES) \
212         $(simdag_partask_test_comp_only_seq_SOURCES) \
213         xbt/log_large_test.c xbt/parallel_log_crashtest.c
214 DIST_SOURCES = $(gras_datadesc_datadesc_usage_SOURCES) \
215         $(gras_msg_handle_msg_handle_client_SOURCES) \
216         $(gras_msg_handle_msg_handle_server_SOURCES) \
217         $(gras_msg_handle_msg_handle_simulator_SOURCES) \
218         $(simdag_basic0_SOURCES) $(simdag_basic1_SOURCES) \
219         $(simdag_basic2_SOURCES) $(simdag_basic3_SOURCES) \
220         $(simdag_basic4_SOURCES) $(simdag_basic5_SOURCES) \
221         $(simdag_basic6_SOURCES) \
222         $(simdag_network_mxn_test_intra_all2all_SOURCES) \
223         $(simdag_network_mxn_test_intra_independent_comm_SOURCES) \
224         $(simdag_network_mxn_test_intra_scatter_SOURCES) \
225         $(simdag_network_p2p_test_latency1_SOURCES) \
226         $(simdag_network_p2p_test_latency2_SOURCES) \
227         $(simdag_network_p2p_test_latency3_SOURCES) \
228         $(simdag_network_p2p_test_latency_bound_SOURCES) \
229         $(simdag_network_test_reinit_costs_SOURCES) \
230         $(simdag_partask_test_comp_only_par_SOURCES) \
231         $(simdag_partask_test_comp_only_seq_SOURCES) \
232         xbt/log_large_test.c xbt/parallel_log_crashtest.c
233 ETAGS = etags
234 CTAGS = ctags
235 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
236 ACLOCAL = @ACLOCAL@
237 ADDR2LINE = @ADDR2LINE@
238 AMTAR = @AMTAR@
239 AM_CPPFLAGS = @AM_CPPFLAGS@
240 AR = @AR@
241 AS = @AS@
242 AUTOCONF = @AUTOCONF@
243 AUTOHEADER = @AUTOHEADER@
244 AUTOMAKE = @AUTOMAKE@
245 AWK = @AWK@
246 BASH = @BASH@
247 CC = @CC@
248 CCDEPMODE = @CCDEPMODE@
249 CFLAGS = @CFLAGS@
250 CPP = @CPP@
251 CPPFLAGS = @CPPFLAGS@
252 CXX = @CXX@
253 CXXCPP = @CXXCPP@
254 CXXDEPMODE = @CXXDEPMODE@
255 CXXFLAGS = @CXXFLAGS@
256 CYGPATH_W = @CYGPATH_W@
257 DEFS = @DEFS@
258 DEPDIR = @DEPDIR@
259 DLLTOOL = @DLLTOOL@
260 DOXYGEN = @DOXYGEN@
261 ECHO = @ECHO@
262 ECHO_C = @ECHO_C@
263 ECHO_N = @ECHO_N@
264 ECHO_T = @ECHO_T@
265 EGREP = @EGREP@
266 EXEEXT = @EXEEXT@
267 FLEXML = @FLEXML@
268 GCJ = @GCJ@
269 GCJDEPMODE = @GCJDEPMODE@
270 GCJFLAGS = @GCJFLAGS@
271 GRAS_DEP = @GRAS_DEP@
272 GREP = @GREP@
273 INSTALL = @INSTALL@
274 INSTALL_DATA = @INSTALL_DATA@
275 INSTALL_PROGRAM = @INSTALL_PROGRAM@
276 INSTALL_SCRIPT = @INSTALL_SCRIPT@
277 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
278 JAR = @JAR@
279 JAVA = @JAVA@
280 JAVAC = @JAVAC@
281 LDFLAGS = @LDFLAGS@
282 LD_DYNAMIC_FLAGS = @LD_DYNAMIC_FLAGS@
283 LEX = @LEX@
284 LEXLIB = @LEXLIB@
285 LEX_OUTPUT_ROOT = @LEX_OUTPUT_ROOT@
286 LIBOBJS = @LIBOBJS@
287 LIBS = @LIBS@
288 LIBTOOL = @LIBTOOL@
289 LN_S = @LN_S@
290 LTLIBOBJS = @LTLIBOBJS@
291 MAINT = @MAINT@
292 MAKEINFO = @MAKEINFO@
293 MD5SUM = @MD5SUM@
294 MKDIR_P = @MKDIR_P@
295 OBJDUMP = @OBJDUMP@
296 OBJEXT = @OBJEXT@
297 PACKAGE = @PACKAGE@
298 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
299 PACKAGE_NAME = @PACKAGE_NAME@
300 PACKAGE_STRING = @PACKAGE_STRING@
301 PACKAGE_TARNAME = @PACKAGE_TARNAME@
302 PACKAGE_VERSION = @PACKAGE_VERSION@
303 PATH_SEPARATOR = @PATH_SEPARATOR@
304 PTH_STACK_GROWTH = @PTH_STACK_GROWTH@
305 RANLIB = @RANLIB@
306 SED = @SED@
307 SET_MAKE = @SET_MAKE@
308 SHELL = @SHELL@
309 SIMGRID_DEP = @SIMGRID_DEP@
310 SMPI_DEP = @SMPI_DEP@
311 STRIP = @STRIP@
312 VERSION = @VERSION@
313 WARNING = @WARNING@
314 abs_builddir = @abs_builddir@
315 abs_srcdir = @abs_srcdir@
316 abs_top_builddir = @abs_top_builddir@
317 abs_top_srcdir = @abs_top_srcdir@
318 ac_configure_args = @ac_configure_args@
319 ac_ct_CC = @ac_ct_CC@
320 ac_ct_CXX = @ac_ct_CXX@
321 am__include = @am__include@
322 am__leading_dot = @am__leading_dot@
323 am__quote = @am__quote@
324 am__tar = @am__tar@
325 am__untar = @am__untar@
326 bindir = @bindir@
327 build = @build@
328 build_alias = @build_alias@
329 build_cpu = @build_cpu@
330 build_id = @build_id@
331 build_os = @build_os@
332 build_vendor = @build_vendor@
333 builddir = @builddir@
334 datadir = @datadir@
335 datarootdir = @datarootdir@
336 docdir = @docdir@
337 dvidir = @dvidir@
338 exec_prefix = @exec_prefix@
339 host = @host@
340 host_alias = @host_alias@
341 host_cpu = @host_cpu@
342 host_os = @host_os@
343 host_vendor = @host_vendor@
344 htmldir = @htmldir@
345 includedir = @includedir@
346 infodir = @infodir@
347 install_sh = @install_sh@
348 libdir = @libdir@
349 libexecdir = @libexecdir@
350 localedir = @localedir@
351 localstatedir = @localstatedir@
352 mandir = @mandir@
353 mkdir_p = @mkdir_p@
354 oldincludedir = @oldincludedir@
355 pdfdir = @pdfdir@
356 prefix = @prefix@
357 program_transform_name = @program_transform_name@
358 psdir = @psdir@
359 pth_skaddr_makecontext = @pth_skaddr_makecontext@
360 pth_sksize_makecontext = @pth_sksize_makecontext@
361 sbindir = @sbindir@
362 sharedstatedir = @sharedstatedir@
363 srcdir = @srcdir@
364 sysconfdir = @sysconfdir@
365 target = @target@
366 target_alias = @target_alias@
367 target_cpu = @target_cpu@
368 target_os = @target_os@
369 target_vendor = @target_vendor@
370 top_builddir = @top_builddir@
371 top_srcdir = @top_srcdir@
372 INCLUDES = -I$(top_srcdir)/include -I$(top_srcdir)/src -I$(top_srcdir)/src/include
373 AM_CFLAGS = -g
374
375 # Declare all the variables to empty, so that each test set can add
376 # their content to them
377 CLEANFILES = gras/datadesc/datadesc_usage.out
378 EXTRA_DIST = gras/datadesc/datadesc.little32_4 \
379         gras/datadesc/datadesc.little64 gras/datadesc/datadesc.big32_8 \
380         gras/datadesc/datadesc.big32_8_4 \
381         gras/datadesc/datadesc.big32_2 \
382         gras/datadesc/mk_datadesc_structs.pl \
383         gras/msg_handle/msg_handle.xml \
384         simdag/network/platform_2p_1sl.xml simdag/basic_platform.xml \
385         simdag/network/p2p/platform_2p_1sl.xml \
386         simdag/network/p2p/platform_2p_1fl.xml \
387         simdag/network/p2p/platform_2p_1switch.xml \
388         simdag/network/p2p/platform_2p_1bb.xml \
389         simdag/network/mxn/platform_4p_1switch.xml \
390         simdag/partask/platform_2p_1sl_hetero.xml \
391         simdag/partask/platform_2p_1sl.xml
392 TESTS_ENVIRONMENT = $(top_builddir)/tools/tesh/tesh
393 TESTS = xbt/log_large_test.tesh xbt/parallel_log_crashtest.tesh \
394         gras/datadesc/datadesc_mem.tesh gras/datadesc/datadesc_rw.tesh \
395         gras/datadesc/datadesc_r_little32_4.tesh \
396         gras/datadesc/datadesc_r_little64.tesh \
397         gras/datadesc/datadesc_r_big32_8.tesh \
398         gras/datadesc/datadesc_r_big32_8_4.tesh \
399         gras/datadesc/datadesc_r_big32_2.tesh $(am__append_1) \
400         $(am__append_2) simdag/network/test_reinit_costs.tesh \
401         simdag/basic0.tesh simdag/basic1.tesh simdag/basic2.tesh \
402         simdag/basic3.tesh simdag/basic4.tesh simdag/basic5.tesh \
403         simdag/basic6.tesh simdag/network/p2p/test_latency1.tesh \
404         simdag/network/p2p/test_latency2.tesh \
405         simdag/network/p2p/test_latency3.tesh \
406         simdag/network/p2p/test_latency_bound.tesh \
407         simdag/network/mxn/test_intra_all2all.tesh \
408         simdag/network/mxn/test_intra_independent_comm.tesh \
409         simdag/network/mxn/test_intra_scatter.tesh \
410         simdag/partask/test_comp_only_seq.tesh \
411         simdag/partask/test_comp_only_par.tesh
412 # Data sets still to regenerate:
413 XFAIL_TESTS = gras/datadesc/datadesc_r_little32.tesh \
414         gras/datadesc/datadesc_r_big32_8.tesh \
415         gras/datadesc/datadesc_r_big32_8_4.tesh \
416         gras/datadesc/datadesc_r_big32_2.tesh
417 LDADD_SG = $(abs_top_builddir)/src/libsimgrid.la
418 LDADD_RL = $(abs_top_builddir)/src/libgras.la
419 xbt_log_large_test_LDADD = $(LDADD_SG)
420 xbt_parallel_log_crashtest_LDADD = $(LDADD_RL)
421 gras_datadesc_datadesc_usage_SOURCES = gras/datadesc/datadesc_usage.c gras/datadesc/datadesc_structs.c
422 gras_datadesc_datadesc_usage_LDADD = $(LDADD_RL)
423 gras_msg_handle_msg_handle_simulator_SOURCES = gras/msg_handle/msg_handle.c gras/msg_handle/_msg_handle_simulator.c
424 gras_msg_handle_msg_handle_client_SOURCES = gras/msg_handle/msg_handle.c gras/msg_handle/_msg_handle_client.c
425 gras_msg_handle_msg_handle_server_SOURCES = gras/msg_handle/msg_handle.c gras/msg_handle/_msg_handle_server.c
426 gras_msg_handle_msg_handle_simulator_LDADD = $(LDADD_SG)
427 gras_msg_handle_msg_handle_client_LDADD = $(LDADD_RL)
428 gras_msg_handle_msg_handle_server_LDADD = $(LDADD_RL)
429 simdag_network_test_reinit_costs_SOURCES = simdag/network/test_reinit_costs.c
430 simdag_network_test_reinit_costs_LDADD = $(LDADD_SG)
431 simdag_basic0_SOURCES = simdag/basic0.c
432 simdag_basic0_LDADD = $(LDADD_SG)
433 simdag_basic1_SOURCES = simdag/basic1.c
434 simdag_basic1_LDADD = $(LDADD_SG)
435 simdag_basic2_SOURCES = simdag/basic2.c
436 simdag_basic2_LDADD = $(LDADD_SG)
437 simdag_basic3_SOURCES = simdag/basic3.c
438 simdag_basic3_LDADD = $(LDADD_SG)
439 simdag_basic4_SOURCES = simdag/basic4.c
440 simdag_basic4_LDADD = $(LDADD_SG)
441 simdag_basic5_SOURCES = simdag/basic5.c
442 simdag_basic5_LDADD = $(LDADD_SG)
443 simdag_basic6_SOURCES = simdag/basic6.c
444 simdag_basic6_LDADD = $(LDADD_SG)
445 simdag_network_p2p_test_latency1_SOURCES = simdag/network/p2p/test_latency1.c
446 simdag_network_p2p_test_latency1_LDADD = $(LDADD_SG)
447 simdag_network_p2p_test_latency2_SOURCES = simdag/network/p2p/test_latency2.c
448 simdag_network_p2p_test_latency2_LDADD = $(LDADD_SG)
449 simdag_network_p2p_test_latency3_SOURCES = simdag/network/p2p/test_latency3.c
450 simdag_network_p2p_test_latency3_LDADD = $(LDADD_SG)
451 simdag_network_p2p_test_latency_bound_SOURCES = simdag/network/p2p/test_latency_bound.c
452 simdag_network_p2p_test_latency_bound_LDADD = $(LDADD_SG)
453 simdag_network_mxn_test_intra_all2all_SOURCES = simdag/network/mxn/test_intra_all2all.c
454 simdag_network_mxn_test_intra_all2all_LDADD = $(LDADD_SG)
455 simdag_network_mxn_test_intra_independent_comm_SOURCES = simdag/network/mxn/test_intra_independent_comm.c
456 simdag_network_mxn_test_intra_independent_comm_LDADD = $(LDADD_SG)
457 simdag_network_mxn_test_intra_scatter_SOURCES = simdag/network/mxn/test_intra_scatter.c
458 simdag_network_mxn_test_intra_scatter_LDADD = $(LDADD_SG)
459 simdag_partask_test_comp_only_seq_SOURCES = simdag/partask/test_comp_only_seq.c
460 simdag_partask_test_comp_only_seq_LDADD = $(LDADD_SG)
461 simdag_partask_test_comp_only_par_SOURCES = simdag/partask/test_comp_only_par.c
462 simdag_partask_test_comp_only_par_LDADD = $(LDADD_SG)
463 all: all-am
464
465 .SUFFIXES:
466 .SUFFIXES: .c .lo .o .obj
467 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(top_srcdir)/acmacro/dist-files.mk $(am__configure_deps)
468         @for dep in $?; do \
469           case '$(am__configure_deps)' in \
470             *$$dep*) \
471               cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
472                 && exit 0; \
473               exit 1;; \
474           esac; \
475         done; \
476         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  teshsuite/Makefile'; \
477         cd $(top_srcdir) && \
478           $(AUTOMAKE) --gnu  teshsuite/Makefile
479 .PRECIOUS: Makefile
480 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
481         @case '$?' in \
482           *config.status*) \
483             cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
484           *) \
485             echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
486             cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
487         esac;
488
489 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
490         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
491
492 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
493         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
494 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
495         cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
496
497 clean-noinstPROGRAMS:
498         @list='$(noinst_PROGRAMS)'; for p in $$list; do \
499           f=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
500           echo " rm -f $$p $$f"; \
501           rm -f $$p $$f ; \
502         done
503 gras/datadesc/$(am__dirstamp):
504         @$(MKDIR_P) gras/datadesc
505         @: > gras/datadesc/$(am__dirstamp)
506 gras/datadesc/datadesc_usage$(EXEEXT): $(gras_datadesc_datadesc_usage_OBJECTS) $(gras_datadesc_datadesc_usage_DEPENDENCIES) gras/datadesc/$(am__dirstamp)
507         @rm -f gras/datadesc/datadesc_usage$(EXEEXT)
508         $(LINK) $(gras_datadesc_datadesc_usage_OBJECTS) $(gras_datadesc_datadesc_usage_LDADD) $(LIBS)
509 gras/msg_handle/$(am__dirstamp):
510         @$(MKDIR_P) gras/msg_handle
511         @: > gras/msg_handle/$(am__dirstamp)
512 gras/msg_handle/msg_handle_client$(EXEEXT): $(gras_msg_handle_msg_handle_client_OBJECTS) $(gras_msg_handle_msg_handle_client_DEPENDENCIES) gras/msg_handle/$(am__dirstamp)
513         @rm -f gras/msg_handle/msg_handle_client$(EXEEXT)
514         $(LINK) $(gras_msg_handle_msg_handle_client_OBJECTS) $(gras_msg_handle_msg_handle_client_LDADD) $(LIBS)
515 gras/msg_handle/msg_handle_server$(EXEEXT): $(gras_msg_handle_msg_handle_server_OBJECTS) $(gras_msg_handle_msg_handle_server_DEPENDENCIES) gras/msg_handle/$(am__dirstamp)
516         @rm -f gras/msg_handle/msg_handle_server$(EXEEXT)
517         $(LINK) $(gras_msg_handle_msg_handle_server_OBJECTS) $(gras_msg_handle_msg_handle_server_LDADD) $(LIBS)
518 gras/msg_handle/msg_handle_simulator$(EXEEXT): $(gras_msg_handle_msg_handle_simulator_OBJECTS) $(gras_msg_handle_msg_handle_simulator_DEPENDENCIES) gras/msg_handle/$(am__dirstamp)
519         @rm -f gras/msg_handle/msg_handle_simulator$(EXEEXT)
520         $(LINK) $(gras_msg_handle_msg_handle_simulator_OBJECTS) $(gras_msg_handle_msg_handle_simulator_LDADD) $(LIBS)
521 simdag/$(am__dirstamp):
522         @$(MKDIR_P) simdag
523         @: > simdag/$(am__dirstamp)
524 simdag/basic0$(EXEEXT): $(simdag_basic0_OBJECTS) $(simdag_basic0_DEPENDENCIES) simdag/$(am__dirstamp)
525         @rm -f simdag/basic0$(EXEEXT)
526         $(LINK) $(simdag_basic0_OBJECTS) $(simdag_basic0_LDADD) $(LIBS)
527 simdag/basic1$(EXEEXT): $(simdag_basic1_OBJECTS) $(simdag_basic1_DEPENDENCIES) simdag/$(am__dirstamp)
528         @rm -f simdag/basic1$(EXEEXT)
529         $(LINK) $(simdag_basic1_OBJECTS) $(simdag_basic1_LDADD) $(LIBS)
530 simdag/basic2$(EXEEXT): $(simdag_basic2_OBJECTS) $(simdag_basic2_DEPENDENCIES) simdag/$(am__dirstamp)
531         @rm -f simdag/basic2$(EXEEXT)
532         $(LINK) $(simdag_basic2_OBJECTS) $(simdag_basic2_LDADD) $(LIBS)
533 simdag/basic3$(EXEEXT): $(simdag_basic3_OBJECTS) $(simdag_basic3_DEPENDENCIES) simdag/$(am__dirstamp)
534         @rm -f simdag/basic3$(EXEEXT)
535         $(LINK) $(simdag_basic3_OBJECTS) $(simdag_basic3_LDADD) $(LIBS)
536 simdag/basic4$(EXEEXT): $(simdag_basic4_OBJECTS) $(simdag_basic4_DEPENDENCIES) simdag/$(am__dirstamp)
537         @rm -f simdag/basic4$(EXEEXT)
538         $(LINK) $(simdag_basic4_OBJECTS) $(simdag_basic4_LDADD) $(LIBS)
539 simdag/basic5$(EXEEXT): $(simdag_basic5_OBJECTS) $(simdag_basic5_DEPENDENCIES) simdag/$(am__dirstamp)
540         @rm -f simdag/basic5$(EXEEXT)
541         $(LINK) $(simdag_basic5_OBJECTS) $(simdag_basic5_LDADD) $(LIBS)
542 simdag/basic6$(EXEEXT): $(simdag_basic6_OBJECTS) $(simdag_basic6_DEPENDENCIES) simdag/$(am__dirstamp)
543         @rm -f simdag/basic6$(EXEEXT)
544         $(LINK) $(simdag_basic6_OBJECTS) $(simdag_basic6_LDADD) $(LIBS)
545 simdag/network/mxn/$(am__dirstamp):
546         @$(MKDIR_P) simdag/network/mxn
547         @: > simdag/network/mxn/$(am__dirstamp)
548 simdag/network/mxn/test_intra_all2all$(EXEEXT): $(simdag_network_mxn_test_intra_all2all_OBJECTS) $(simdag_network_mxn_test_intra_all2all_DEPENDENCIES) simdag/network/mxn/$(am__dirstamp)
549         @rm -f simdag/network/mxn/test_intra_all2all$(EXEEXT)
550         $(LINK) $(simdag_network_mxn_test_intra_all2all_OBJECTS) $(simdag_network_mxn_test_intra_all2all_LDADD) $(LIBS)
551 simdag/network/mxn/test_intra_independent_comm$(EXEEXT): $(simdag_network_mxn_test_intra_independent_comm_OBJECTS) $(simdag_network_mxn_test_intra_independent_comm_DEPENDENCIES) simdag/network/mxn/$(am__dirstamp)
552         @rm -f simdag/network/mxn/test_intra_independent_comm$(EXEEXT)
553         $(LINK) $(simdag_network_mxn_test_intra_independent_comm_OBJECTS) $(simdag_network_mxn_test_intra_independent_comm_LDADD) $(LIBS)
554 simdag/network/mxn/test_intra_scatter$(EXEEXT): $(simdag_network_mxn_test_intra_scatter_OBJECTS) $(simdag_network_mxn_test_intra_scatter_DEPENDENCIES) simdag/network/mxn/$(am__dirstamp)
555         @rm -f simdag/network/mxn/test_intra_scatter$(EXEEXT)
556         $(LINK) $(simdag_network_mxn_test_intra_scatter_OBJECTS) $(simdag_network_mxn_test_intra_scatter_LDADD) $(LIBS)
557 simdag/network/p2p/$(am__dirstamp):
558         @$(MKDIR_P) simdag/network/p2p
559         @: > simdag/network/p2p/$(am__dirstamp)
560 simdag/network/p2p/test_latency1$(EXEEXT): $(simdag_network_p2p_test_latency1_OBJECTS) $(simdag_network_p2p_test_latency1_DEPENDENCIES) simdag/network/p2p/$(am__dirstamp)
561         @rm -f simdag/network/p2p/test_latency1$(EXEEXT)
562         $(LINK) $(simdag_network_p2p_test_latency1_OBJECTS) $(simdag_network_p2p_test_latency1_LDADD) $(LIBS)
563 simdag/network/p2p/test_latency2$(EXEEXT): $(simdag_network_p2p_test_latency2_OBJECTS) $(simdag_network_p2p_test_latency2_DEPENDENCIES) simdag/network/p2p/$(am__dirstamp)
564         @rm -f simdag/network/p2p/test_latency2$(EXEEXT)
565         $(LINK) $(simdag_network_p2p_test_latency2_OBJECTS) $(simdag_network_p2p_test_latency2_LDADD) $(LIBS)
566 simdag/network/p2p/test_latency3$(EXEEXT): $(simdag_network_p2p_test_latency3_OBJECTS) $(simdag_network_p2p_test_latency3_DEPENDENCIES) simdag/network/p2p/$(am__dirstamp)
567         @rm -f simdag/network/p2p/test_latency3$(EXEEXT)
568         $(LINK) $(simdag_network_p2p_test_latency3_OBJECTS) $(simdag_network_p2p_test_latency3_LDADD) $(LIBS)
569 simdag/network/p2p/test_latency_bound$(EXEEXT): $(simdag_network_p2p_test_latency_bound_OBJECTS) $(simdag_network_p2p_test_latency_bound_DEPENDENCIES) simdag/network/p2p/$(am__dirstamp)
570         @rm -f simdag/network/p2p/test_latency_bound$(EXEEXT)
571         $(LINK) $(simdag_network_p2p_test_latency_bound_OBJECTS) $(simdag_network_p2p_test_latency_bound_LDADD) $(LIBS)
572 simdag/network/$(am__dirstamp):
573         @$(MKDIR_P) simdag/network
574         @: > simdag/network/$(am__dirstamp)
575 simdag/network/test_reinit_costs$(EXEEXT): $(simdag_network_test_reinit_costs_OBJECTS) $(simdag_network_test_reinit_costs_DEPENDENCIES) simdag/network/$(am__dirstamp)
576         @rm -f simdag/network/test_reinit_costs$(EXEEXT)
577         $(LINK) $(simdag_network_test_reinit_costs_OBJECTS) $(simdag_network_test_reinit_costs_LDADD) $(LIBS)
578 simdag/partask/$(am__dirstamp):
579         @$(MKDIR_P) simdag/partask
580         @: > simdag/partask/$(am__dirstamp)
581 simdag/partask/test_comp_only_par$(EXEEXT): $(simdag_partask_test_comp_only_par_OBJECTS) $(simdag_partask_test_comp_only_par_DEPENDENCIES) simdag/partask/$(am__dirstamp)
582         @rm -f simdag/partask/test_comp_only_par$(EXEEXT)
583         $(LINK) $(simdag_partask_test_comp_only_par_OBJECTS) $(simdag_partask_test_comp_only_par_LDADD) $(LIBS)
584 simdag/partask/test_comp_only_seq$(EXEEXT): $(simdag_partask_test_comp_only_seq_OBJECTS) $(simdag_partask_test_comp_only_seq_DEPENDENCIES) simdag/partask/$(am__dirstamp)
585         @rm -f simdag/partask/test_comp_only_seq$(EXEEXT)
586         $(LINK) $(simdag_partask_test_comp_only_seq_OBJECTS) $(simdag_partask_test_comp_only_seq_LDADD) $(LIBS)
587 xbt/$(am__dirstamp):
588         @$(MKDIR_P) xbt
589         @: > xbt/$(am__dirstamp)
590 xbt/log_large_test$(EXEEXT): $(xbt_log_large_test_OBJECTS) $(xbt_log_large_test_DEPENDENCIES) xbt/$(am__dirstamp)
591         @rm -f xbt/log_large_test$(EXEEXT)
592         $(LINK) $(xbt_log_large_test_OBJECTS) $(xbt_log_large_test_LDADD) $(LIBS)
593 xbt/parallel_log_crashtest$(EXEEXT): $(xbt_parallel_log_crashtest_OBJECTS) $(xbt_parallel_log_crashtest_DEPENDENCIES) xbt/$(am__dirstamp)
594         @rm -f xbt/parallel_log_crashtest$(EXEEXT)
595         $(LINK) $(xbt_parallel_log_crashtest_OBJECTS) $(xbt_parallel_log_crashtest_LDADD) $(LIBS)
596
597 mostlyclean-compile:
598         -rm -f *.$(OBJEXT)
599
600 distclean-compile:
601         -rm -f *.tab.c
602
603 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/_msg_handle_client.Po@am__quote@
604 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/_msg_handle_server.Po@am__quote@
605 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/_msg_handle_simulator.Po@am__quote@
606 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic0.Po@am__quote@
607 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic1.Po@am__quote@
608 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic2.Po@am__quote@
609 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic3.Po@am__quote@
610 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic4.Po@am__quote@
611 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic5.Po@am__quote@
612 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/basic6.Po@am__quote@
613 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/datadesc_structs.Po@am__quote@
614 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/datadesc_usage.Po@am__quote@
615 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/log_large_test.Po@am__quote@
616 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/msg_handle.Po@am__quote@
617 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/parallel_log_crashtest.Po@am__quote@
618 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_comp_only_par.Po@am__quote@
619 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_comp_only_seq.Po@am__quote@
620 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_intra_all2all.Po@am__quote@
621 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_intra_independent_comm.Po@am__quote@
622 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_intra_scatter.Po@am__quote@
623 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_latency1.Po@am__quote@
624 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_latency2.Po@am__quote@
625 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_latency3.Po@am__quote@
626 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_latency_bound.Po@am__quote@
627 @AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test_reinit_costs.Po@am__quote@
628
629 .c.o:
630 @am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
631 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
632 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
633 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
634 @am__fastdepCC_FALSE@   $(COMPILE) -c $<
635
636 .c.obj:
637 @am__fastdepCC_TRUE@    $(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
638 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
639 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
640 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
641 @am__fastdepCC_FALSE@   $(COMPILE) -c `$(CYGPATH_W) '$<'`
642
643 .c.lo:
644 @am__fastdepCC_TRUE@    $(LTCOMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ $<
645 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Plo
646 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='$<' object='$@' libtool=yes @AMDEPBACKSLASH@
647 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
648 @am__fastdepCC_FALSE@   $(LTCOMPILE) -c -o $@ $<
649
650 datadesc_usage.o: gras/datadesc/datadesc_usage.c
651 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_usage.o -MD -MP -MF $(DEPDIR)/datadesc_usage.Tpo -c -o datadesc_usage.o `test -f 'gras/datadesc/datadesc_usage.c' || echo '$(srcdir)/'`gras/datadesc/datadesc_usage.c
652 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/datadesc_usage.Tpo $(DEPDIR)/datadesc_usage.Po
653 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc/datadesc_usage.c' object='datadesc_usage.o' libtool=no @AMDEPBACKSLASH@
654 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
655 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_usage.o `test -f 'gras/datadesc/datadesc_usage.c' || echo '$(srcdir)/'`gras/datadesc/datadesc_usage.c
656
657 datadesc_usage.obj: gras/datadesc/datadesc_usage.c
658 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_usage.obj -MD -MP -MF $(DEPDIR)/datadesc_usage.Tpo -c -o datadesc_usage.obj `if test -f 'gras/datadesc/datadesc_usage.c'; then $(CYGPATH_W) 'gras/datadesc/datadesc_usage.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc/datadesc_usage.c'; fi`
659 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/datadesc_usage.Tpo $(DEPDIR)/datadesc_usage.Po
660 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc/datadesc_usage.c' object='datadesc_usage.obj' libtool=no @AMDEPBACKSLASH@
661 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
662 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_usage.obj `if test -f 'gras/datadesc/datadesc_usage.c'; then $(CYGPATH_W) 'gras/datadesc/datadesc_usage.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc/datadesc_usage.c'; fi`
663
664 datadesc_structs.o: gras/datadesc/datadesc_structs.c
665 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_structs.o -MD -MP -MF $(DEPDIR)/datadesc_structs.Tpo -c -o datadesc_structs.o `test -f 'gras/datadesc/datadesc_structs.c' || echo '$(srcdir)/'`gras/datadesc/datadesc_structs.c
666 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/datadesc_structs.Tpo $(DEPDIR)/datadesc_structs.Po
667 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc/datadesc_structs.c' object='datadesc_structs.o' libtool=no @AMDEPBACKSLASH@
668 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
669 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_structs.o `test -f 'gras/datadesc/datadesc_structs.c' || echo '$(srcdir)/'`gras/datadesc/datadesc_structs.c
670
671 datadesc_structs.obj: gras/datadesc/datadesc_structs.c
672 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT datadesc_structs.obj -MD -MP -MF $(DEPDIR)/datadesc_structs.Tpo -c -o datadesc_structs.obj `if test -f 'gras/datadesc/datadesc_structs.c'; then $(CYGPATH_W) 'gras/datadesc/datadesc_structs.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc/datadesc_structs.c'; fi`
673 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/datadesc_structs.Tpo $(DEPDIR)/datadesc_structs.Po
674 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/datadesc/datadesc_structs.c' object='datadesc_structs.obj' libtool=no @AMDEPBACKSLASH@
675 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
676 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o datadesc_structs.obj `if test -f 'gras/datadesc/datadesc_structs.c'; then $(CYGPATH_W) 'gras/datadesc/datadesc_structs.c'; else $(CYGPATH_W) '$(srcdir)/gras/datadesc/datadesc_structs.c'; fi`
677
678 msg_handle.o: gras/msg_handle/msg_handle.c
679 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT msg_handle.o -MD -MP -MF $(DEPDIR)/msg_handle.Tpo -c -o msg_handle.o `test -f 'gras/msg_handle/msg_handle.c' || echo '$(srcdir)/'`gras/msg_handle/msg_handle.c
680 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/msg_handle.Tpo $(DEPDIR)/msg_handle.Po
681 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/msg_handle.c' object='msg_handle.o' libtool=no @AMDEPBACKSLASH@
682 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
683 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o msg_handle.o `test -f 'gras/msg_handle/msg_handle.c' || echo '$(srcdir)/'`gras/msg_handle/msg_handle.c
684
685 msg_handle.obj: gras/msg_handle/msg_handle.c
686 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT msg_handle.obj -MD -MP -MF $(DEPDIR)/msg_handle.Tpo -c -o msg_handle.obj `if test -f 'gras/msg_handle/msg_handle.c'; then $(CYGPATH_W) 'gras/msg_handle/msg_handle.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/msg_handle.c'; fi`
687 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/msg_handle.Tpo $(DEPDIR)/msg_handle.Po
688 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/msg_handle.c' object='msg_handle.obj' libtool=no @AMDEPBACKSLASH@
689 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
690 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o msg_handle.obj `if test -f 'gras/msg_handle/msg_handle.c'; then $(CYGPATH_W) 'gras/msg_handle/msg_handle.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/msg_handle.c'; fi`
691
692 _msg_handle_client.o: gras/msg_handle/_msg_handle_client.c
693 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_client.o -MD -MP -MF $(DEPDIR)/_msg_handle_client.Tpo -c -o _msg_handle_client.o `test -f 'gras/msg_handle/_msg_handle_client.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_client.c
694 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_client.Tpo $(DEPDIR)/_msg_handle_client.Po
695 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_client.c' object='_msg_handle_client.o' libtool=no @AMDEPBACKSLASH@
696 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
697 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_client.o `test -f 'gras/msg_handle/_msg_handle_client.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_client.c
698
699 _msg_handle_client.obj: gras/msg_handle/_msg_handle_client.c
700 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_client.obj -MD -MP -MF $(DEPDIR)/_msg_handle_client.Tpo -c -o _msg_handle_client.obj `if test -f 'gras/msg_handle/_msg_handle_client.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_client.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_client.c'; fi`
701 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_client.Tpo $(DEPDIR)/_msg_handle_client.Po
702 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_client.c' object='_msg_handle_client.obj' libtool=no @AMDEPBACKSLASH@
703 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
704 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_client.obj `if test -f 'gras/msg_handle/_msg_handle_client.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_client.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_client.c'; fi`
705
706 _msg_handle_server.o: gras/msg_handle/_msg_handle_server.c
707 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_server.o -MD -MP -MF $(DEPDIR)/_msg_handle_server.Tpo -c -o _msg_handle_server.o `test -f 'gras/msg_handle/_msg_handle_server.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_server.c
708 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_server.Tpo $(DEPDIR)/_msg_handle_server.Po
709 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_server.c' object='_msg_handle_server.o' libtool=no @AMDEPBACKSLASH@
710 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
711 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_server.o `test -f 'gras/msg_handle/_msg_handle_server.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_server.c
712
713 _msg_handle_server.obj: gras/msg_handle/_msg_handle_server.c
714 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_server.obj -MD -MP -MF $(DEPDIR)/_msg_handle_server.Tpo -c -o _msg_handle_server.obj `if test -f 'gras/msg_handle/_msg_handle_server.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_server.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_server.c'; fi`
715 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_server.Tpo $(DEPDIR)/_msg_handle_server.Po
716 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_server.c' object='_msg_handle_server.obj' libtool=no @AMDEPBACKSLASH@
717 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
718 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_server.obj `if test -f 'gras/msg_handle/_msg_handle_server.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_server.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_server.c'; fi`
719
720 _msg_handle_simulator.o: gras/msg_handle/_msg_handle_simulator.c
721 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_simulator.o -MD -MP -MF $(DEPDIR)/_msg_handle_simulator.Tpo -c -o _msg_handle_simulator.o `test -f 'gras/msg_handle/_msg_handle_simulator.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_simulator.c
722 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_simulator.Tpo $(DEPDIR)/_msg_handle_simulator.Po
723 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_simulator.c' object='_msg_handle_simulator.o' libtool=no @AMDEPBACKSLASH@
724 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
725 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_simulator.o `test -f 'gras/msg_handle/_msg_handle_simulator.c' || echo '$(srcdir)/'`gras/msg_handle/_msg_handle_simulator.c
726
727 _msg_handle_simulator.obj: gras/msg_handle/_msg_handle_simulator.c
728 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT _msg_handle_simulator.obj -MD -MP -MF $(DEPDIR)/_msg_handle_simulator.Tpo -c -o _msg_handle_simulator.obj `if test -f 'gras/msg_handle/_msg_handle_simulator.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_simulator.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_simulator.c'; fi`
729 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/_msg_handle_simulator.Tpo $(DEPDIR)/_msg_handle_simulator.Po
730 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='gras/msg_handle/_msg_handle_simulator.c' object='_msg_handle_simulator.obj' libtool=no @AMDEPBACKSLASH@
731 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
732 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o _msg_handle_simulator.obj `if test -f 'gras/msg_handle/_msg_handle_simulator.c'; then $(CYGPATH_W) 'gras/msg_handle/_msg_handle_simulator.c'; else $(CYGPATH_W) '$(srcdir)/gras/msg_handle/_msg_handle_simulator.c'; fi`
733
734 basic0.o: simdag/basic0.c
735 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic0.o -MD -MP -MF $(DEPDIR)/basic0.Tpo -c -o basic0.o `test -f 'simdag/basic0.c' || echo '$(srcdir)/'`simdag/basic0.c
736 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic0.Tpo $(DEPDIR)/basic0.Po
737 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic0.c' object='basic0.o' libtool=no @AMDEPBACKSLASH@
738 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
739 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic0.o `test -f 'simdag/basic0.c' || echo '$(srcdir)/'`simdag/basic0.c
740
741 basic0.obj: simdag/basic0.c
742 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic0.obj -MD -MP -MF $(DEPDIR)/basic0.Tpo -c -o basic0.obj `if test -f 'simdag/basic0.c'; then $(CYGPATH_W) 'simdag/basic0.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic0.c'; fi`
743 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic0.Tpo $(DEPDIR)/basic0.Po
744 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic0.c' object='basic0.obj' libtool=no @AMDEPBACKSLASH@
745 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
746 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic0.obj `if test -f 'simdag/basic0.c'; then $(CYGPATH_W) 'simdag/basic0.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic0.c'; fi`
747
748 basic1.o: simdag/basic1.c
749 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic1.o -MD -MP -MF $(DEPDIR)/basic1.Tpo -c -o basic1.o `test -f 'simdag/basic1.c' || echo '$(srcdir)/'`simdag/basic1.c
750 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic1.Tpo $(DEPDIR)/basic1.Po
751 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic1.c' object='basic1.o' libtool=no @AMDEPBACKSLASH@
752 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
753 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic1.o `test -f 'simdag/basic1.c' || echo '$(srcdir)/'`simdag/basic1.c
754
755 basic1.obj: simdag/basic1.c
756 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic1.obj -MD -MP -MF $(DEPDIR)/basic1.Tpo -c -o basic1.obj `if test -f 'simdag/basic1.c'; then $(CYGPATH_W) 'simdag/basic1.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic1.c'; fi`
757 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic1.Tpo $(DEPDIR)/basic1.Po
758 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic1.c' object='basic1.obj' libtool=no @AMDEPBACKSLASH@
759 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
760 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic1.obj `if test -f 'simdag/basic1.c'; then $(CYGPATH_W) 'simdag/basic1.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic1.c'; fi`
761
762 basic2.o: simdag/basic2.c
763 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic2.o -MD -MP -MF $(DEPDIR)/basic2.Tpo -c -o basic2.o `test -f 'simdag/basic2.c' || echo '$(srcdir)/'`simdag/basic2.c
764 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic2.Tpo $(DEPDIR)/basic2.Po
765 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic2.c' object='basic2.o' libtool=no @AMDEPBACKSLASH@
766 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
767 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic2.o `test -f 'simdag/basic2.c' || echo '$(srcdir)/'`simdag/basic2.c
768
769 basic2.obj: simdag/basic2.c
770 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic2.obj -MD -MP -MF $(DEPDIR)/basic2.Tpo -c -o basic2.obj `if test -f 'simdag/basic2.c'; then $(CYGPATH_W) 'simdag/basic2.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic2.c'; fi`
771 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic2.Tpo $(DEPDIR)/basic2.Po
772 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic2.c' object='basic2.obj' libtool=no @AMDEPBACKSLASH@
773 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
774 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic2.obj `if test -f 'simdag/basic2.c'; then $(CYGPATH_W) 'simdag/basic2.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic2.c'; fi`
775
776 basic3.o: simdag/basic3.c
777 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic3.o -MD -MP -MF $(DEPDIR)/basic3.Tpo -c -o basic3.o `test -f 'simdag/basic3.c' || echo '$(srcdir)/'`simdag/basic3.c
778 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic3.Tpo $(DEPDIR)/basic3.Po
779 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic3.c' object='basic3.o' libtool=no @AMDEPBACKSLASH@
780 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
781 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic3.o `test -f 'simdag/basic3.c' || echo '$(srcdir)/'`simdag/basic3.c
782
783 basic3.obj: simdag/basic3.c
784 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic3.obj -MD -MP -MF $(DEPDIR)/basic3.Tpo -c -o basic3.obj `if test -f 'simdag/basic3.c'; then $(CYGPATH_W) 'simdag/basic3.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic3.c'; fi`
785 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic3.Tpo $(DEPDIR)/basic3.Po
786 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic3.c' object='basic3.obj' libtool=no @AMDEPBACKSLASH@
787 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
788 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic3.obj `if test -f 'simdag/basic3.c'; then $(CYGPATH_W) 'simdag/basic3.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic3.c'; fi`
789
790 basic4.o: simdag/basic4.c
791 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic4.o -MD -MP -MF $(DEPDIR)/basic4.Tpo -c -o basic4.o `test -f 'simdag/basic4.c' || echo '$(srcdir)/'`simdag/basic4.c
792 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic4.Tpo $(DEPDIR)/basic4.Po
793 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic4.c' object='basic4.o' libtool=no @AMDEPBACKSLASH@
794 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
795 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic4.o `test -f 'simdag/basic4.c' || echo '$(srcdir)/'`simdag/basic4.c
796
797 basic4.obj: simdag/basic4.c
798 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic4.obj -MD -MP -MF $(DEPDIR)/basic4.Tpo -c -o basic4.obj `if test -f 'simdag/basic4.c'; then $(CYGPATH_W) 'simdag/basic4.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic4.c'; fi`
799 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic4.Tpo $(DEPDIR)/basic4.Po
800 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic4.c' object='basic4.obj' libtool=no @AMDEPBACKSLASH@
801 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
802 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic4.obj `if test -f 'simdag/basic4.c'; then $(CYGPATH_W) 'simdag/basic4.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic4.c'; fi`
803
804 basic5.o: simdag/basic5.c
805 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic5.o -MD -MP -MF $(DEPDIR)/basic5.Tpo -c -o basic5.o `test -f 'simdag/basic5.c' || echo '$(srcdir)/'`simdag/basic5.c
806 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic5.Tpo $(DEPDIR)/basic5.Po
807 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic5.c' object='basic5.o' libtool=no @AMDEPBACKSLASH@
808 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
809 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic5.o `test -f 'simdag/basic5.c' || echo '$(srcdir)/'`simdag/basic5.c
810
811 basic5.obj: simdag/basic5.c
812 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic5.obj -MD -MP -MF $(DEPDIR)/basic5.Tpo -c -o basic5.obj `if test -f 'simdag/basic5.c'; then $(CYGPATH_W) 'simdag/basic5.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic5.c'; fi`
813 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic5.Tpo $(DEPDIR)/basic5.Po
814 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic5.c' object='basic5.obj' libtool=no @AMDEPBACKSLASH@
815 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
816 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic5.obj `if test -f 'simdag/basic5.c'; then $(CYGPATH_W) 'simdag/basic5.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic5.c'; fi`
817
818 basic6.o: simdag/basic6.c
819 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic6.o -MD -MP -MF $(DEPDIR)/basic6.Tpo -c -o basic6.o `test -f 'simdag/basic6.c' || echo '$(srcdir)/'`simdag/basic6.c
820 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic6.Tpo $(DEPDIR)/basic6.Po
821 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic6.c' object='basic6.o' libtool=no @AMDEPBACKSLASH@
822 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
823 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic6.o `test -f 'simdag/basic6.c' || echo '$(srcdir)/'`simdag/basic6.c
824
825 basic6.obj: simdag/basic6.c
826 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT basic6.obj -MD -MP -MF $(DEPDIR)/basic6.Tpo -c -o basic6.obj `if test -f 'simdag/basic6.c'; then $(CYGPATH_W) 'simdag/basic6.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic6.c'; fi`
827 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/basic6.Tpo $(DEPDIR)/basic6.Po
828 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/basic6.c' object='basic6.obj' libtool=no @AMDEPBACKSLASH@
829 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
830 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o basic6.obj `if test -f 'simdag/basic6.c'; then $(CYGPATH_W) 'simdag/basic6.c'; else $(CYGPATH_W) '$(srcdir)/simdag/basic6.c'; fi`
831
832 test_intra_all2all.o: simdag/network/mxn/test_intra_all2all.c
833 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_all2all.o -MD -MP -MF $(DEPDIR)/test_intra_all2all.Tpo -c -o test_intra_all2all.o `test -f 'simdag/network/mxn/test_intra_all2all.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_all2all.c
834 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_all2all.Tpo $(DEPDIR)/test_intra_all2all.Po
835 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_all2all.c' object='test_intra_all2all.o' libtool=no @AMDEPBACKSLASH@
836 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
837 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_all2all.o `test -f 'simdag/network/mxn/test_intra_all2all.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_all2all.c
838
839 test_intra_all2all.obj: simdag/network/mxn/test_intra_all2all.c
840 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_all2all.obj -MD -MP -MF $(DEPDIR)/test_intra_all2all.Tpo -c -o test_intra_all2all.obj `if test -f 'simdag/network/mxn/test_intra_all2all.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_all2all.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_all2all.c'; fi`
841 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_all2all.Tpo $(DEPDIR)/test_intra_all2all.Po
842 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_all2all.c' object='test_intra_all2all.obj' libtool=no @AMDEPBACKSLASH@
843 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
844 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_all2all.obj `if test -f 'simdag/network/mxn/test_intra_all2all.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_all2all.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_all2all.c'; fi`
845
846 test_intra_independent_comm.o: simdag/network/mxn/test_intra_independent_comm.c
847 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_independent_comm.o -MD -MP -MF $(DEPDIR)/test_intra_independent_comm.Tpo -c -o test_intra_independent_comm.o `test -f 'simdag/network/mxn/test_intra_independent_comm.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_independent_comm.c
848 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_independent_comm.Tpo $(DEPDIR)/test_intra_independent_comm.Po
849 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_independent_comm.c' object='test_intra_independent_comm.o' libtool=no @AMDEPBACKSLASH@
850 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
851 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_independent_comm.o `test -f 'simdag/network/mxn/test_intra_independent_comm.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_independent_comm.c
852
853 test_intra_independent_comm.obj: simdag/network/mxn/test_intra_independent_comm.c
854 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_independent_comm.obj -MD -MP -MF $(DEPDIR)/test_intra_independent_comm.Tpo -c -o test_intra_independent_comm.obj `if test -f 'simdag/network/mxn/test_intra_independent_comm.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_independent_comm.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_independent_comm.c'; fi`
855 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_independent_comm.Tpo $(DEPDIR)/test_intra_independent_comm.Po
856 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_independent_comm.c' object='test_intra_independent_comm.obj' libtool=no @AMDEPBACKSLASH@
857 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
858 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_independent_comm.obj `if test -f 'simdag/network/mxn/test_intra_independent_comm.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_independent_comm.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_independent_comm.c'; fi`
859
860 test_intra_scatter.o: simdag/network/mxn/test_intra_scatter.c
861 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_scatter.o -MD -MP -MF $(DEPDIR)/test_intra_scatter.Tpo -c -o test_intra_scatter.o `test -f 'simdag/network/mxn/test_intra_scatter.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_scatter.c
862 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_scatter.Tpo $(DEPDIR)/test_intra_scatter.Po
863 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_scatter.c' object='test_intra_scatter.o' libtool=no @AMDEPBACKSLASH@
864 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
865 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_scatter.o `test -f 'simdag/network/mxn/test_intra_scatter.c' || echo '$(srcdir)/'`simdag/network/mxn/test_intra_scatter.c
866
867 test_intra_scatter.obj: simdag/network/mxn/test_intra_scatter.c
868 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_intra_scatter.obj -MD -MP -MF $(DEPDIR)/test_intra_scatter.Tpo -c -o test_intra_scatter.obj `if test -f 'simdag/network/mxn/test_intra_scatter.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_scatter.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_scatter.c'; fi`
869 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_intra_scatter.Tpo $(DEPDIR)/test_intra_scatter.Po
870 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/mxn/test_intra_scatter.c' object='test_intra_scatter.obj' libtool=no @AMDEPBACKSLASH@
871 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
872 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_intra_scatter.obj `if test -f 'simdag/network/mxn/test_intra_scatter.c'; then $(CYGPATH_W) 'simdag/network/mxn/test_intra_scatter.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/mxn/test_intra_scatter.c'; fi`
873
874 test_latency1.o: simdag/network/p2p/test_latency1.c
875 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency1.o -MD -MP -MF $(DEPDIR)/test_latency1.Tpo -c -o test_latency1.o `test -f 'simdag/network/p2p/test_latency1.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency1.c
876 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency1.Tpo $(DEPDIR)/test_latency1.Po
877 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency1.c' object='test_latency1.o' libtool=no @AMDEPBACKSLASH@
878 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
879 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency1.o `test -f 'simdag/network/p2p/test_latency1.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency1.c
880
881 test_latency1.obj: simdag/network/p2p/test_latency1.c
882 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency1.obj -MD -MP -MF $(DEPDIR)/test_latency1.Tpo -c -o test_latency1.obj `if test -f 'simdag/network/p2p/test_latency1.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency1.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency1.c'; fi`
883 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency1.Tpo $(DEPDIR)/test_latency1.Po
884 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency1.c' object='test_latency1.obj' libtool=no @AMDEPBACKSLASH@
885 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
886 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency1.obj `if test -f 'simdag/network/p2p/test_latency1.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency1.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency1.c'; fi`
887
888 test_latency2.o: simdag/network/p2p/test_latency2.c
889 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency2.o -MD -MP -MF $(DEPDIR)/test_latency2.Tpo -c -o test_latency2.o `test -f 'simdag/network/p2p/test_latency2.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency2.c
890 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency2.Tpo $(DEPDIR)/test_latency2.Po
891 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency2.c' object='test_latency2.o' libtool=no @AMDEPBACKSLASH@
892 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
893 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency2.o `test -f 'simdag/network/p2p/test_latency2.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency2.c
894
895 test_latency2.obj: simdag/network/p2p/test_latency2.c
896 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency2.obj -MD -MP -MF $(DEPDIR)/test_latency2.Tpo -c -o test_latency2.obj `if test -f 'simdag/network/p2p/test_latency2.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency2.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency2.c'; fi`
897 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency2.Tpo $(DEPDIR)/test_latency2.Po
898 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency2.c' object='test_latency2.obj' libtool=no @AMDEPBACKSLASH@
899 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
900 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency2.obj `if test -f 'simdag/network/p2p/test_latency2.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency2.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency2.c'; fi`
901
902 test_latency3.o: simdag/network/p2p/test_latency3.c
903 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency3.o -MD -MP -MF $(DEPDIR)/test_latency3.Tpo -c -o test_latency3.o `test -f 'simdag/network/p2p/test_latency3.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency3.c
904 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency3.Tpo $(DEPDIR)/test_latency3.Po
905 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency3.c' object='test_latency3.o' libtool=no @AMDEPBACKSLASH@
906 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
907 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency3.o `test -f 'simdag/network/p2p/test_latency3.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency3.c
908
909 test_latency3.obj: simdag/network/p2p/test_latency3.c
910 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency3.obj -MD -MP -MF $(DEPDIR)/test_latency3.Tpo -c -o test_latency3.obj `if test -f 'simdag/network/p2p/test_latency3.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency3.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency3.c'; fi`
911 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency3.Tpo $(DEPDIR)/test_latency3.Po
912 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency3.c' object='test_latency3.obj' libtool=no @AMDEPBACKSLASH@
913 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
914 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency3.obj `if test -f 'simdag/network/p2p/test_latency3.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency3.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency3.c'; fi`
915
916 test_latency_bound.o: simdag/network/p2p/test_latency_bound.c
917 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency_bound.o -MD -MP -MF $(DEPDIR)/test_latency_bound.Tpo -c -o test_latency_bound.o `test -f 'simdag/network/p2p/test_latency_bound.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency_bound.c
918 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency_bound.Tpo $(DEPDIR)/test_latency_bound.Po
919 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency_bound.c' object='test_latency_bound.o' libtool=no @AMDEPBACKSLASH@
920 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
921 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency_bound.o `test -f 'simdag/network/p2p/test_latency_bound.c' || echo '$(srcdir)/'`simdag/network/p2p/test_latency_bound.c
922
923 test_latency_bound.obj: simdag/network/p2p/test_latency_bound.c
924 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_latency_bound.obj -MD -MP -MF $(DEPDIR)/test_latency_bound.Tpo -c -o test_latency_bound.obj `if test -f 'simdag/network/p2p/test_latency_bound.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency_bound.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency_bound.c'; fi`
925 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_latency_bound.Tpo $(DEPDIR)/test_latency_bound.Po
926 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/p2p/test_latency_bound.c' object='test_latency_bound.obj' libtool=no @AMDEPBACKSLASH@
927 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
928 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_latency_bound.obj `if test -f 'simdag/network/p2p/test_latency_bound.c'; then $(CYGPATH_W) 'simdag/network/p2p/test_latency_bound.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/p2p/test_latency_bound.c'; fi`
929
930 test_reinit_costs.o: simdag/network/test_reinit_costs.c
931 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_reinit_costs.o -MD -MP -MF $(DEPDIR)/test_reinit_costs.Tpo -c -o test_reinit_costs.o `test -f 'simdag/network/test_reinit_costs.c' || echo '$(srcdir)/'`simdag/network/test_reinit_costs.c
932 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_reinit_costs.Tpo $(DEPDIR)/test_reinit_costs.Po
933 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/test_reinit_costs.c' object='test_reinit_costs.o' libtool=no @AMDEPBACKSLASH@
934 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
935 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_reinit_costs.o `test -f 'simdag/network/test_reinit_costs.c' || echo '$(srcdir)/'`simdag/network/test_reinit_costs.c
936
937 test_reinit_costs.obj: simdag/network/test_reinit_costs.c
938 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_reinit_costs.obj -MD -MP -MF $(DEPDIR)/test_reinit_costs.Tpo -c -o test_reinit_costs.obj `if test -f 'simdag/network/test_reinit_costs.c'; then $(CYGPATH_W) 'simdag/network/test_reinit_costs.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/test_reinit_costs.c'; fi`
939 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_reinit_costs.Tpo $(DEPDIR)/test_reinit_costs.Po
940 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/network/test_reinit_costs.c' object='test_reinit_costs.obj' libtool=no @AMDEPBACKSLASH@
941 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
942 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_reinit_costs.obj `if test -f 'simdag/network/test_reinit_costs.c'; then $(CYGPATH_W) 'simdag/network/test_reinit_costs.c'; else $(CYGPATH_W) '$(srcdir)/simdag/network/test_reinit_costs.c'; fi`
943
944 test_comp_only_par.o: simdag/partask/test_comp_only_par.c
945 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_comp_only_par.o -MD -MP -MF $(DEPDIR)/test_comp_only_par.Tpo -c -o test_comp_only_par.o `test -f 'simdag/partask/test_comp_only_par.c' || echo '$(srcdir)/'`simdag/partask/test_comp_only_par.c
946 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_comp_only_par.Tpo $(DEPDIR)/test_comp_only_par.Po
947 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/partask/test_comp_only_par.c' object='test_comp_only_par.o' libtool=no @AMDEPBACKSLASH@
948 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
949 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_comp_only_par.o `test -f 'simdag/partask/test_comp_only_par.c' || echo '$(srcdir)/'`simdag/partask/test_comp_only_par.c
950
951 test_comp_only_par.obj: simdag/partask/test_comp_only_par.c
952 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_comp_only_par.obj -MD -MP -MF $(DEPDIR)/test_comp_only_par.Tpo -c -o test_comp_only_par.obj `if test -f 'simdag/partask/test_comp_only_par.c'; then $(CYGPATH_W) 'simdag/partask/test_comp_only_par.c'; else $(CYGPATH_W) '$(srcdir)/simdag/partask/test_comp_only_par.c'; fi`
953 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_comp_only_par.Tpo $(DEPDIR)/test_comp_only_par.Po
954 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/partask/test_comp_only_par.c' object='test_comp_only_par.obj' libtool=no @AMDEPBACKSLASH@
955 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
956 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_comp_only_par.obj `if test -f 'simdag/partask/test_comp_only_par.c'; then $(CYGPATH_W) 'simdag/partask/test_comp_only_par.c'; else $(CYGPATH_W) '$(srcdir)/simdag/partask/test_comp_only_par.c'; fi`
957
958 test_comp_only_seq.o: simdag/partask/test_comp_only_seq.c
959 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_comp_only_seq.o -MD -MP -MF $(DEPDIR)/test_comp_only_seq.Tpo -c -o test_comp_only_seq.o `test -f 'simdag/partask/test_comp_only_seq.c' || echo '$(srcdir)/'`simdag/partask/test_comp_only_seq.c
960 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_comp_only_seq.Tpo $(DEPDIR)/test_comp_only_seq.Po
961 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/partask/test_comp_only_seq.c' object='test_comp_only_seq.o' libtool=no @AMDEPBACKSLASH@
962 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
963 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_comp_only_seq.o `test -f 'simdag/partask/test_comp_only_seq.c' || echo '$(srcdir)/'`simdag/partask/test_comp_only_seq.c
964
965 test_comp_only_seq.obj: simdag/partask/test_comp_only_seq.c
966 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT test_comp_only_seq.obj -MD -MP -MF $(DEPDIR)/test_comp_only_seq.Tpo -c -o test_comp_only_seq.obj `if test -f 'simdag/partask/test_comp_only_seq.c'; then $(CYGPATH_W) 'simdag/partask/test_comp_only_seq.c'; else $(CYGPATH_W) '$(srcdir)/simdag/partask/test_comp_only_seq.c'; fi`
967 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/test_comp_only_seq.Tpo $(DEPDIR)/test_comp_only_seq.Po
968 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='simdag/partask/test_comp_only_seq.c' object='test_comp_only_seq.obj' libtool=no @AMDEPBACKSLASH@
969 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
970 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o test_comp_only_seq.obj `if test -f 'simdag/partask/test_comp_only_seq.c'; then $(CYGPATH_W) 'simdag/partask/test_comp_only_seq.c'; else $(CYGPATH_W) '$(srcdir)/simdag/partask/test_comp_only_seq.c'; fi`
971
972 log_large_test.o: xbt/log_large_test.c
973 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT log_large_test.o -MD -MP -MF $(DEPDIR)/log_large_test.Tpo -c -o log_large_test.o `test -f 'xbt/log_large_test.c' || echo '$(srcdir)/'`xbt/log_large_test.c
974 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/log_large_test.Tpo $(DEPDIR)/log_large_test.Po
975 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/log_large_test.c' object='log_large_test.o' libtool=no @AMDEPBACKSLASH@
976 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
977 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o log_large_test.o `test -f 'xbt/log_large_test.c' || echo '$(srcdir)/'`xbt/log_large_test.c
978
979 log_large_test.obj: xbt/log_large_test.c
980 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT log_large_test.obj -MD -MP -MF $(DEPDIR)/log_large_test.Tpo -c -o log_large_test.obj `if test -f 'xbt/log_large_test.c'; then $(CYGPATH_W) 'xbt/log_large_test.c'; else $(CYGPATH_W) '$(srcdir)/xbt/log_large_test.c'; fi`
981 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/log_large_test.Tpo $(DEPDIR)/log_large_test.Po
982 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/log_large_test.c' object='log_large_test.obj' libtool=no @AMDEPBACKSLASH@
983 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
984 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o log_large_test.obj `if test -f 'xbt/log_large_test.c'; then $(CYGPATH_W) 'xbt/log_large_test.c'; else $(CYGPATH_W) '$(srcdir)/xbt/log_large_test.c'; fi`
985
986 parallel_log_crashtest.o: xbt/parallel_log_crashtest.c
987 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT parallel_log_crashtest.o -MD -MP -MF $(DEPDIR)/parallel_log_crashtest.Tpo -c -o parallel_log_crashtest.o `test -f 'xbt/parallel_log_crashtest.c' || echo '$(srcdir)/'`xbt/parallel_log_crashtest.c
988 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/parallel_log_crashtest.Tpo $(DEPDIR)/parallel_log_crashtest.Po
989 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/parallel_log_crashtest.c' object='parallel_log_crashtest.o' libtool=no @AMDEPBACKSLASH@
990 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
991 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o parallel_log_crashtest.o `test -f 'xbt/parallel_log_crashtest.c' || echo '$(srcdir)/'`xbt/parallel_log_crashtest.c
992
993 parallel_log_crashtest.obj: xbt/parallel_log_crashtest.c
994 @am__fastdepCC_TRUE@    $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -MT parallel_log_crashtest.obj -MD -MP -MF $(DEPDIR)/parallel_log_crashtest.Tpo -c -o parallel_log_crashtest.obj `if test -f 'xbt/parallel_log_crashtest.c'; then $(CYGPATH_W) 'xbt/parallel_log_crashtest.c'; else $(CYGPATH_W) '$(srcdir)/xbt/parallel_log_crashtest.c'; fi`
995 @am__fastdepCC_TRUE@    mv -f $(DEPDIR)/parallel_log_crashtest.Tpo $(DEPDIR)/parallel_log_crashtest.Po
996 @AMDEP_TRUE@@am__fastdepCC_FALSE@       source='xbt/parallel_log_crashtest.c' object='parallel_log_crashtest.obj' libtool=no @AMDEPBACKSLASH@
997 @AMDEP_TRUE@@am__fastdepCC_FALSE@       DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
998 @am__fastdepCC_FALSE@   $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS) -c -o parallel_log_crashtest.obj `if test -f 'xbt/parallel_log_crashtest.c'; then $(CYGPATH_W) 'xbt/parallel_log_crashtest.c'; else $(CYGPATH_W) '$(srcdir)/xbt/parallel_log_crashtest.c'; fi`
999
1000 mostlyclean-libtool:
1001         -rm -f *.lo
1002
1003 clean-libtool:
1004         -rm -rf .libs _libs
1005
1006 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
1007         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
1008         unique=`for i in $$list; do \
1009             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
1010           done | \
1011           $(AWK) '    { files[$$0] = 1; } \
1012                END { for (i in files) print i; }'`; \
1013         mkid -fID $$unique
1014 tags: TAGS
1015
1016 TAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
1017                 $(TAGS_FILES) $(LISP)
1018         tags=; \
1019         here=`pwd`; \
1020         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
1021         unique=`for i in $$list; do \
1022             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
1023           done | \
1024           $(AWK) '    { files[$$0] = 1; } \
1025                END { for (i in files) print i; }'`; \
1026         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
1027           test -n "$$unique" || unique=$$empty_fix; \
1028           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
1029             $$tags $$unique; \
1030         fi
1031 ctags: CTAGS
1032 CTAGS:  $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
1033                 $(TAGS_FILES) $(LISP)
1034         tags=; \
1035         here=`pwd`; \
1036         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
1037         unique=`for i in $$list; do \
1038             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
1039           done | \
1040           $(AWK) '    { files[$$0] = 1; } \
1041                END { for (i in files) print i; }'`; \
1042         test -z "$(CTAGS_ARGS)$$tags$$unique" \
1043           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
1044              $$tags $$unique
1045
1046 GTAGS:
1047         here=`$(am__cd) $(top_builddir) && pwd` \
1048           && cd $(top_srcdir) \
1049           && gtags -i $(GTAGS_ARGS) $$here
1050
1051 distclean-tags:
1052         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
1053
1054 check-TESTS: $(TESTS)
1055         @failed=0; all=0; xfail=0; xpass=0; skip=0; ws='[        ]'; \
1056         srcdir=$(srcdir); export srcdir; \
1057         list=' $(TESTS) '; \
1058         if test -n "$$list"; then \
1059           for tst in $$list; do \
1060             if test -f ./$$tst; then dir=./; \
1061             elif test -f $$tst; then dir=; \
1062             else dir="$(srcdir)/"; fi; \
1063             if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
1064               all=`expr $$all + 1`; \
1065               case " $(XFAIL_TESTS) " in \
1066               *$$ws$$tst$$ws*) \
1067                 xpass=`expr $$xpass + 1`; \
1068                 failed=`expr $$failed + 1`; \
1069                 echo "XPASS: $$tst"; \
1070               ;; \
1071               *) \
1072                 echo "PASS: $$tst"; \
1073               ;; \
1074               esac; \
1075             elif test $$? -ne 77; then \
1076               all=`expr $$all + 1`; \
1077               case " $(XFAIL_TESTS) " in \
1078               *$$ws$$tst$$ws*) \
1079                 xfail=`expr $$xfail + 1`; \
1080                 echo "XFAIL: $$tst"; \
1081               ;; \
1082               *) \
1083                 failed=`expr $$failed + 1`; \
1084                 echo "FAIL: $$tst"; \
1085               ;; \
1086               esac; \
1087             else \
1088               skip=`expr $$skip + 1`; \
1089               echo "SKIP: $$tst"; \
1090             fi; \
1091           done; \
1092           if test "$$failed" -eq 0; then \
1093             if test "$$xfail" -eq 0; then \
1094               banner="All $$all tests passed"; \
1095             else \
1096               banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
1097             fi; \
1098           else \
1099             if test "$$xpass" -eq 0; then \
1100               banner="$$failed of $$all tests failed"; \
1101             else \
1102               banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
1103             fi; \
1104           fi; \
1105           dashes="$$banner"; \
1106           skipped=""; \
1107           if test "$$skip" -ne 0; then \
1108             skipped="($$skip tests were not run)"; \
1109             test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
1110               dashes="$$skipped"; \
1111           fi; \
1112           report=""; \
1113           if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
1114             report="Please report to $(PACKAGE_BUGREPORT)"; \
1115             test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
1116               dashes="$$report"; \
1117           fi; \
1118           dashes=`echo "$$dashes" | sed s/./=/g`; \
1119           echo "$$dashes"; \
1120           echo "$$banner"; \
1121           test -z "$$skipped" || echo "$$skipped"; \
1122           test -z "$$report" || echo "$$report"; \
1123           echo "$$dashes"; \
1124           test "$$failed" -eq 0; \
1125         else :; fi
1126
1127 distdir: $(DISTFILES)
1128         @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1129         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
1130         list='$(DISTFILES)'; \
1131           dist_files=`for file in $$list; do echo $$file; done | \
1132           sed -e "s|^$$srcdirstrip/||;t" \
1133               -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
1134         case $$dist_files in \
1135           */*) $(MKDIR_P) `echo "$$dist_files" | \
1136                            sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
1137                            sort -u` ;; \
1138         esac; \
1139         for file in $$dist_files; do \
1140           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
1141           if test -d $$d/$$file; then \
1142             dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
1143             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
1144               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
1145             fi; \
1146             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
1147           else \
1148             test -f $(distdir)/$$file \
1149             || cp -p $$d/$$file $(distdir)/$$file \
1150             || exit 1; \
1151           fi; \
1152         done
1153 check-am: all-am
1154         $(MAKE) $(AM_MAKEFLAGS) check-TESTS
1155 check: check-am
1156 all-am: Makefile $(PROGRAMS)
1157 installdirs:
1158 install: install-am
1159 install-exec: install-exec-am
1160 install-data: install-data-am
1161 uninstall: uninstall-am
1162
1163 install-am: all-am
1164         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
1165
1166 installcheck: installcheck-am
1167 install-strip:
1168         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
1169           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
1170           `test -z '$(STRIP)' || \
1171             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
1172 mostlyclean-generic:
1173
1174 clean-generic:
1175         -test -z "$(CLEANFILES)" || rm -f $(CLEANFILES)
1176
1177 distclean-generic:
1178         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
1179         -rm -f gras/datadesc/$(am__dirstamp)
1180         -rm -f gras/msg_handle/$(am__dirstamp)
1181         -rm -f simdag/$(am__dirstamp)
1182         -rm -f simdag/network/$(am__dirstamp)
1183         -rm -f simdag/network/mxn/$(am__dirstamp)
1184         -rm -f simdag/network/p2p/$(am__dirstamp)
1185         -rm -f simdag/partask/$(am__dirstamp)
1186         -rm -f xbt/$(am__dirstamp)
1187
1188 maintainer-clean-generic:
1189         @echo "This command is intended for maintainers to use"
1190         @echo "it deletes files that may require special tools to rebuild."
1191 clean: clean-am
1192
1193 clean-am: clean-generic clean-libtool clean-noinstPROGRAMS \
1194         mostlyclean-am
1195
1196 distclean: distclean-am
1197         -rm -rf ./$(DEPDIR)
1198         -rm -f Makefile
1199 distclean-am: clean-am distclean-compile distclean-generic \
1200         distclean-tags
1201
1202 dvi: dvi-am
1203
1204 dvi-am:
1205
1206 html: html-am
1207
1208 info: info-am
1209
1210 info-am:
1211
1212 install-data-am:
1213
1214 install-dvi: install-dvi-am
1215
1216 install-exec-am:
1217
1218 install-html: install-html-am
1219
1220 install-info: install-info-am
1221
1222 install-man:
1223
1224 install-pdf: install-pdf-am
1225
1226 install-ps: install-ps-am
1227
1228 installcheck-am:
1229
1230 maintainer-clean: maintainer-clean-am
1231         -rm -rf ./$(DEPDIR)
1232         -rm -f Makefile
1233 maintainer-clean-am: distclean-am maintainer-clean-generic
1234
1235 mostlyclean: mostlyclean-am
1236
1237 mostlyclean-am: mostlyclean-compile mostlyclean-generic \
1238         mostlyclean-libtool
1239
1240 pdf: pdf-am
1241
1242 pdf-am:
1243
1244 ps: ps-am
1245
1246 ps-am:
1247
1248 uninstall-am:
1249
1250 .MAKE: install-am install-strip
1251
1252 .PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
1253         clean-generic clean-libtool clean-noinstPROGRAMS ctags \
1254         distclean distclean-compile distclean-generic \
1255         distclean-libtool distclean-tags distdir dvi dvi-am html \
1256         html-am info info-am install install-am install-data \
1257         install-data-am install-dvi install-dvi-am install-exec \
1258         install-exec-am install-html install-html-am install-info \
1259         install-info-am install-man install-pdf install-pdf-am \
1260         install-ps install-ps-am install-strip installcheck \
1261         installcheck-am installdirs maintainer-clean \
1262         maintainer-clean-generic mostlyclean mostlyclean-compile \
1263         mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
1264         tags uninstall uninstall-am
1265
1266
1267 #################
1268 ### XBT tests ###
1269 #################
1270
1271   ####################
1272
1273   #######################
1274
1275 ##################
1276 ### GRAS tests ###
1277 ##################
1278
1279   #############################################
1280
1281 gras/datadesc/datadesc_structs.c: gras/datadesc/mk_datadesc_structs.pl
1282         perl $(top_srcdir)/teshsuite/gras/datadesc/mk_datadesc_structs.pl > $@
1283
1284   ##########################################
1285
1286 gras/msg_handle/_msg_handle_simulator.c gras/msg_handle/_msg_handle_client.c gras/msg_handle/_msg_handle_server.c : gras/msg_handle/msg_handle.c gras/msg_handle/msg_handle.xml $(top_builddir)/tools/gras/gras_stub_generator@EXEEXT@
1287         mkdir -p gras/msg_handle; \
1288           cd gras/msg_handle;\
1289           ../../$(top_builddir)/tools/gras/gras_stub_generator@EXEEXT@ msg_handle ../../$(top_srcdir)/teshsuite/gras/msg_handle/msg_handle.xml
1290
1291 dist-files:
1292         @for n in $(DISTFILES) ; do echo $(SRCFILE)$$n; done
1293         @echo
1294         @for n in $(DIST_SUBDIRS) ; do if [ x$$n != x. ] ; then $(MAKE) -C $$n dist-files SRCFILE=$(SRCFILE)$$n/ ; fi; done
1295 # Tell versions [3.59,3.63) of GNU make to not export all variables.
1296 # Otherwise a system limit (for SysV at least) may be exceeded.
1297 .NOEXPORT: